Subject: GLOWBUGS digest 203

From: [email-masked]
Date: Thu, 30 May 1996 10:18:45 -0500 (CDT)

GLOWBUGS Digest 203

Topics covered in this issue include:

  1) Re: Grinding Crystals
	by Roy Morgan <[email-masked]>
  2) Re: Has anybody seen these books?
	by [email-masked] (John Heck)
  3) OLD CQ Magazines available
	by [email-masked] (Chip Owens)
  4) Re: Grinding Crystals
	by Andy Wallace <[email-masked]>
  5) FS: ARRL Antenna Compendium Vol. 3
	by Roy Morgan <[email-masked]>

----------------------------------------------------------------------

Date: Tue, 28 May 1996 08:45:49 -0400
From: Roy Morgan <[email-masked]>
To: [email-masked]
Subject: Re: Grinding Crystals
Message-ID: <[email-masked]>

At 10:54 PM 5/26/96 -0500, you wrote:
>My project for this three day weekend has been to grind some old surplus
>crystals to move them up to the 40 M CW band.  
  ... I seem to have no problem moving the frequency up
>the first 150 KCs or so  but eventually the rock gives up the ghost.

The activity of the thing depends on the thickness/length/width ratios.  You
can sometimes restore the activity by grinding on the edge of the crystal.
Do this as you approach the desired frequency to maintain the activity.

It's mostly trial and error.

And hooray to you for keeping one of the foundation skills of glowbugging alive!

-- Roy Morgan/Building 820, Room 562/Gaithersburg  MD 20899
(National Institute of Standards and Technology,  formerly NBS)
301-975-3254 Fax: 301-948-6213  [email-masked] --

------------------------------

Date: Tue, 28 May 96 09:14:42 EDT
From: [email-masked] (John Heck)
To: [email-masked]
Subject: Re: Has anybody seen these books?
Message-ID: <[email-masked]>

Mike,
I have these books and I would recommend them to anyone who is interested in radio-
making from this era. There was as much interest in radio then as computers today.
Lindsay also has some reprints on coil winding and a couple on "How To Become An
Amateur Radio Operator". All are very good. Lindsay has a catalog and lots of other
titles, some of which are also available through AES.
John Heck
[email-masked]
Dayton, Ohio

> I was wondering if anybody has seen either of these books from Lindsay 
> -- the '29/'34 Handbook Receivers collection, or the book on Regens by 
> "Rocky" something-or-other (vague, I know, but my catalog is at work).  

------------------------------

Date: Tue, 28 May 1996 08:03:36 -0600 (MDT)
From: [email-masked] (Chip Owens)
To: [email-masked]
Subject: OLD CQ Magazines available
Message-ID: <[email-masked]>

Hi Gang,

22 back issues of CQ magazine that have a great many "Glowbug"
articles are available from me for $15 plus postage. These are
the good ones from the 1950 to 1952 period. They are in fair
to good shape. If interested please let me know.

Chip Owens, NW0O
[email-masked]

------------------------------

Date: Wed, 29 May 96 15:59:40 EDT
From: Andy Wallace <[email-masked]>
To: [email-masked], [email-masked]
Subject: Re: Grinding Crystals
Message-ID: <9605291959.AA02946@taku>

----- Begin Included Message -----

From: Roy Morgan <[email-masked]>
Subject: Re: Grinding Crystals

The activity of the thing depends on the thickness/length/width ratios.  You
can sometimes restore the activity by grinding on the edge of the crystal.
Do this as you approach the desired frequency to maintain the activity.

It's mostly trial and error.

And hooray to you for keeping one of the foundation skills of 
glowbugging alive!

----- End Included Message -----

And you can moonlight as a safecracker. You have no fingerprints!
I successfully ground an FT-243 rock from 3215 kc to 
3703 kc (the old glowbug freq) last year. What a job! 
And yes, I lost activity a couple of times. Bevel the 
edges as Roy says: hold the plate carefully at about a 
45 degree angle and give each edge one swipe across the 
sandpaper. That usually brings it back. Plus make sure the 
crystal is VERY clean each time you put it back in the
holder for testing. 

73,
--Andy
[email-masked]

------------------------------

Date: Wed, 29 May 1996 16:55:50 -0400
From: Roy Morgan <[email-masked]>
To: [email-masked], [email-masked]
Subject: FS: ARRL Antenna Compendium Vol. 3
Message-ID: <[email-masked]>

For sale:

NEW!  ARRL Antenna Compendium Volume 3.

$10.00 post paid.

-- Roy Morgan/Building 820, Room 562/Gaithersburg  MD 20899
(National Institute of Standards and Technology,  formerly NBS)
301-975-3254 Fax: 301-948-6213  [email-masked] --

------------------------------

End of GLOWBUGS Digest 203
**************************